> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mogalts.win/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v1/balance

> Get your credit balance

Returns the credit balance associated with your API key.

<ParamField header="X-API-Key" type="string" required>
  Your API key
</ParamField>

## Response

```json theme={null}
{
  "success": true,
  "data": {
    "balance": 250
  }
}
```

## Example

<CodeGroup>
  ```bash cURL theme={null}
  curl https://mogalts.win/v1/balance \
    -H "X-API-Key: mog_your_key_here"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://mogalts.win/v1/balance",
      headers={"X-API-Key": "mog_your_key_here"}
  )
  print(f"Balance: {response.json()['data']['balance']} credits")
  ```

  ```javascript JavaScript theme={null}
  const res = await fetch("https://mogalts.win/v1/balance", {
    headers: { "X-API-Key": "mog_your_key_here" }
  });
  const { data } = await res.json();
  console.log(`Balance: ${data.balance} credits`);
  ```
</CodeGroup>
